{% extends "layout.jinja" %}
{% block title %}Register{% endblock %}
{% block body %}
<h1>Registration complete</h1>
<p>Registration was successful. Click the button below to go to Riot and log in, or use a Matrix client of your choice.</p>
<a href="https://breadpirates.chat/app" class="btn btn-primary">Go to Riot</a>
{% endblock %}